#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: configurator
version: 0.3.0.0
id: configurator-0.3.0.0-acfdb047efa98e8811b35c5c7aa115ec
key: confi_EC2UlbJhNsg8SvwzBFnA6B
license: BSD3
copyright: Copyright 2011 MailRank, Inc.
           Copyright 2011-2014 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: http://github.com/bos/configurator
synopsis: Configuration management
description:
    A configuration management library for programs and daemons.
    .
    Features include:
    .
    * Automatic, dynamic reloading in response to modifications to
    configuration files.
    .
    * A simple, but flexible, configuration language, supporting several
    of the most commonly needed types of data, along with
    interpolation of strings from the configuration or the system
    environment (e.g. @$(HOME)@).
    .
    * Subscription-based notification of changes to configuration
    properties.
    .
    * An @import@ directive allows the configuration of a complex
    application to be split across several smaller files, or common
    configuration data to be shared across several applications.
    .
    For details of the configuration file format, see
    <http://hackage.haskell.org/packages/archive/configurator/latest/doc/html/Data-Configurator.html>.
category: Configuration, Data
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules:
    Data.Configurator Data.Configurator.Types
hidden-modules: Data.Configurator.Instances
                Data.Configurator.Parser Data.Configurator.Types.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/configurator-0.3.0.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/configurator-0.3.0.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/configurator-0.3.0.0
hs-libraries: HSconfigurator-0.3.0.0-EC2UlbJhNsg8SvwzBFnA6B
include-dirs: /usr/local/include
depends:
    attoparsec-0.12.1.6-99fda756c7d47d27b4267b09d82f489d
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    hashable-1.2.3.3-8f170cf3be214ecb17aa999ac01e25b9
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    unix-compat-0.4.1.4-071cff10affd54e66629a03c88c36f8d
    unordered-containers-0.2.5.1-f06a187b7e838c69d874badd31102fe1
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/configurator-0.3.0.0/html/configurator.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/configurator-0.3.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
